
WGET="runsocks wget -q"
DLOADDIR=$HOME/mowgli_dd/linux/debian/upgrade

DEB_BASE=ftp://ftp.proxad.net/mirrors/ftp.debian.org%dists/testing
NONUS_BASE=ftp://ftp.proxad.net/mirrors/nonus.debian.org%dists/testing/non-US
packages="$DEB_BASE/main/binary-i386/Packages.gz \
          $DEB_BASE/non-free/binary-i386/Packages.gz \
          $DEB_BASE/contrib/binary-i386/Packages.gz \
          $NONUS_BASE/main/binary-i386/Packages.gz \
          $NONUS_BASE/non-free/binary-i386/Packages.gz \
          $NONUS_BASE/contrib/binary-i386/Packages.gz"

